.sok-whatsapp {
    bottom: 21px;
    right: 23px;
    opacity: 1;
    transition: opacity 0.5s ease 0s;
    box-sizing: border-box;
    direction: ltr;
    position: fixed !important;
    z-index: 16000160 !important;
  }
  .sok-txt-box {
    border: 1px solid silver;
    padding: 3px;
  
  }
  .sok-whatsapp-link {
    width: 50px;
    height: 50px;
    padding: 5px;
    box-sizing: border-box;
    border-radius: 50%;
    cursor: pointer;
    overflow: hidden;
    box-shadow: rgba(0, 0, 0, 0.4) 2px 2px 6px;
    transition: all 0.5s ease 0s;
    position: relative;
    z-index: 200;
    display: block;
    border: 0px;
    background: rgb(77, 194, 71) !important;
  }